WebM Codec SDK

Data Fields
VpxTplFrameStats Struct Reference

Temporal dependency model stats for each frame before propagation. More...

`#include <vpx_tpl.h>`

## Data Fields
int | frame_width
int | frame_height
int | num_blocks
VpxTplBlockStats * | block_stats_list

## Detailed Description

Temporal dependency model stats for each frame before propagation.

## Field Documentation

## ◆ frame_width

int VpxTplFrameStats::frame_width

Frame width

## ◆ frame_height

int VpxTplFrameStats::frame_height

Frame height

## ◆ num_blocks

int VpxTplFrameStats::num_blocks

Number of blocks. Size of block_stats_list

## ◆ block_stats_list

VpxTplBlockStats* VpxTplFrameStats::block_stats_list

List of tpl stats for each block

The documentation for this struct was generated from the following file:

- vpx/vpx_tpl.h